PVS - pružné vložky na sání pro průmyslové radiální ventilátory RFC/RFE Alteko
V této kategorii naleznete pružné kruhové vložky na sání pro do kruhového potrubí (určeno pro průmyslové radiální ventilátory RFC/RFE Alteko).
Vložky jsou dodávané v provedení -
- PVS - z pozinkovaného plechu (pro nevýbušné prostředí)
- PVS-Ex1 - z pozinkovaného plechu (i pro výbušné prostředí)
- PVS-AKV1 - z antikorového plechu určeného pro farmaceutický a potravinářský průmysl (pro nevýbušné prostředí)
- PVS-AKV1-Ex1 - z antikorového plechu určeného pro farmaceutický a potravinářský průmysl (i pro výbušné prostředí)
- PVS-AKV2 - z antikorového plechu určeného pro chemický průmysl (pro nevýbušné prostředí)
- PVS-AKV2-Ex1 - z antikorového plechu učeného pro chemický průmysl (i pro výbušné prostředí)
Ve velikostech -
- 200, 250, 280, 315, 355, 400, 500, 630
Řazení produktů
Výpis produktů
Pružná vložka na sání - RFC-RFE 200-PVS-AKV1, pro RFC/RFE 200, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na sání - RFC-RFE 200-PVS-AKV1-Ex1, pro RFC 200 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na sání - RFC-RFE 250-PVS-AKV1, pro RFC/RFE 250, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na sání - RFC-RFE 250-PVS-AKV1-Ex1, pro RFC 250 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na sání - RFC-RFE 280-PVS-AKV1, pro RFC/RFE 280, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na sání - RFC-RFE 280-PVS-AKV1-Ex1, pro RFC 280 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na sání - RFC-RFE 315-PVS-AKV1, pro RFC/RFE 315, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na sání - RFC-RFE 315-PVS-AKV1-Ex1, pro RFC 315 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na sání - RFC-RFE 355-PVS-AKV1, pro RFC/RFE 355, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na sání - RFC-RFE 355-PVS-AKV1-Ex1, pro RFC 355 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na sání - RFC-RFE 400-PVS-AKV1, pro RFC/RFE 400, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na sání - RFC-RFE 400-PVS-AKV1-Ex1, pro RFC 400 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na sání - RFC-RFE 500-PVS-AKV1, pro RFC 500, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na sání - RFC-RFE 500-PVS-AKV1-Ex1, pro RFC 500 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na sání - RFC-RFE 630-PVS-AKV1, pro RFC 630, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na sání - RFC-RFE 630-PVS-AKV1-Ex1, pro RFC 630 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...




